Subject: linux-next: manual merge of the sunxi tree with the samsung tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 May 2015 10:31:39 +1000

Hi Maxime,

Today's linux-next merge of the sunxi tree got a conflict in
arch/arm/configs/multi_v7_defconfig between commit 6d718eeef2c9 ("ARM:
multi_v7_defconfig: make savedefconfig for removing useless configs")
from the samsung tree and commit 51d275281c06 ("ARM: Remove deprecated
symbol from defconfig files") from the sunxi tree.

I fixed it up (they both removed CONFIG_POWER_RESET_SUN6I) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]